LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
ListPositionCellBinding.idl File Reference
`import "com/sun/star/table/CellValueBinding.idl";`

Go to the source code of this file.

## Classes
service | ListPositionCellBinding
| defines the binding to a single cell in a table document, which can be used to transfer a list position into the cell. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).